''' $FreeBSD: src/gnu/libexec/uucp/uuchk/uuchk.8,v 1.1.2.2 1999/09/05 11:05:44 peter Exp $
.TH uuchk 1 "Taylor UUCP 1.06"
.SH NAME
uuchk \- displays information from the UUCP configuration
.SH SYNOPSIS
.B uuchk
[-s system] [standard UUCP options]
.SH DESCRIPTION
The 
.B uuchk
program reads the UUCP configuration files and displays
a rather lengthy description of what it finds.  This is useful when
configuring UUCP to make certain that the UUCP package will do
what you expect it to do.
.SH OPTIONS
The following options may be given to 
.B uuchk:
.TP 5
.B \-s, \-\-system
Display the
configuration for just the specified system, rather than for all
systems.  The 
.B uuchk
program also supports the standard UUCP program
options.
.TP 5
.B \-x type
.TP 5
.B \-\-debug type
.TP 5
.B \-I file
.TP 5
.B \-\-config file
.TP 5
.B \-v, \-\-version
.TP 5
.B \-\-help
Standard UUCP options.
.SH SEE ALSO
uucp(1)
.SH AUTHOR
Ian Lance Taylor (ian@airs.com).
This Manpage based on the Taylor UUCP 1.06 Texinfo documentation.

